[Main]
1=Stampanti
2=Stampante
3=Usa la stampante Windows preselezionata
4=su
5=Il nome del programma non � valido
6=Selezionare una stampante
7=Segue
8=Attenzione
9=Programmi con stampanti predefinite
10=Avanzate
11=Aggiungi
12=Rimuovi
13=Programma
14=Codice
15=Nome
16=Descrizione
17=Caratteristiche
18=Annulla
19=Dato che questa stampante ha sia il codice di sistema che il nome di condivisione Windows, mi devi dire dove vuoi passare.
20=Indica se desideri usare specificatamente la stampante [{1}] oppure la stampante Windows preselezionata.
21=La stampante [{1}] non � stata trovata.
22=Dettaglio
23=Errore nella sequenza inserita